<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_write"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/empty_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:visibility="gone">

        <ImageView
            android:id="@+id/empty_view_img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="80dp"
            android:background="@color/white"
            android:gravity="center"
            android:scaleType="centerInside"
            android:src="@mipmap/wushuju"
            android:visibility="visible" />

        <TextView
            android:id="@+id/empty_view_msg"
            style="@style/style_empty_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/empty_view_img"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/content_padding_big"
            android:text="@string/wushuju" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/main_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="31dp"
            android:orientation="horizontal">
            <TextView
                android:layout_width="0.0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="排名"
                android:textColor="#282828"
                android:textSize="@dimen/text_size_12" />
            <TextView
                android:layout_width="0.0dp"
                android:layout_height="match_parent"
                android:layout_weight="2"
                android:gravity="center_vertical"
                android:paddingLeft="@dimen/content_padding_10"
                android:text="用户名称"
                android:textColor="#282828"
                android:textSize="@dimen/text_size_12" />

            <TextView
                android:layout_width="0.0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="天数"
                android:textColor="#282828"
                android:textSize="@dimen/text_size_12" />
        </LinearLayout>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/signRankings_RecyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>


</LinearLayout>